Subject: Re: bug#1833: 23.0.60; Bug in custom-set-variables sorting
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2011 21:59:21 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This simply is not comprehensible without a recipe that shows the
problem. I do not believe anyone could or should do anything without
such, therefore I am closing it. If you reply with a recipe that shows
the problem, the report can be reopened. From the Emacs manual
"Checklist for Bug Reports":

     And if we can't understand what bug you are trying to fix, or why
     your patch should be an improvement, we mustn't install it.